{
	"344000711_0": "再び、呪いのゆりかごへ",
	"344000711_1": "「またここに来たな。\\n　今回は潜入じゃなくて殴り込みだけど」",
	"344000711_2": "「念のため釘を刺しておきますけど、\\n　全面戦争じゃないですからね？」",
	"344000711_3": "「あくまで慎重に、戦いを止めるためにハルドールとドヴァリンさんを\\n　確保する作戦です」",
	"344000711_4": "「そうだったな。しかも、あたしたちに残された時間は少ない」",
	"344000711_5": "「ハルドールが、大規模な襲撃の予告を行ったんですよね……」",
	"344000711_6": "「このままじゃ各地で戦うみんなの戦いも終わらない。\\n　元凶を叩いてしまえば……」",
	"344000711_7": "「……」",
	"344000711_8": "「ここに来てからずっと黙ってるな。\\n　ドヴァリンのこと、考えてるのか？」",
	"344000711_9": "「はい……。でも大丈夫です。もしこの前のような\\n　ことになったら、わたしも戦います」",
	"344000711_10": "「ああ……」",
	"344000711_11": "「ここからは、二手に分かれる必要があるな。\\n　小悪党を捕まえる側と、ドヴァリンを止める側に」",
	"344000711_12": "「わたしはドヴァリンさんのところへ\\n　行かせていただけないでしょうか」",
	"344000711_13": "「ドヴァリンさんを止めるためには、ヴェイグさんも\\n　いたほうがいいと思いますので」",
	"344000711_14": "「そうだな。じゃあ、あたしもそっちに行く。\\n　そっちのほうが頭数は必要だろう」",
	"344000711_15": "（こいつのことだ。\\n　いざってときには、あたしがドヴァリンを――）",
	"344000711_16": "（たとえ、恨まれたとしても……）",
	"344000711_17": "「ハルドールの確保は任せてください」",
	"344000711_18": "「油断するなよ。\\n　どんな手を隠し持っているかわからないからな」",
	"344000711_19": "「はい。それではわたしは城の方へ、行ってきますッ！」",
	"344000711_20": "「じゃあ、あたしたちはドヴァリンのいる工場へ行くか。\\n　場所を移動されてなければいいんだけどな」",
	"344000711_21": "「なんとか、潜入することができましたね」",
	"344000711_22": "「ああ。ここまでは人の出入りも多いし、\\n　忍び込みやすかったんだが……」",
	"344000711_23": "「この先は、警備をしているスヴァフラーメを突破しないと\\n　先に進めなさそうですね……」",
	"344000711_24": "「警備がいるってことは、\\n　ドヴァリンの居場所は変わってなさそうだな」",
	"344000711_25": "「後回しにするのも面倒だ。出てくる奴は\\n　イグナイトモジュールで片っ端から壊していくぞッ！」",
	"344000711_26": "「わかりました、遅れないようについていきますッ！」"
}